Subject: [Jmap] Call for review: draft-ietf-calext-ical-tasks-00

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 25 Aug 2021 23:41:29 +1000

Hi All,

(I have included both the CALEXT and JMAP working group lists on this message)

This document has now been uploaded as a working group document for CALEXT.  Per our meeting at IETF111, then plan is to work on this immediately with a goal of publishing soon.  I'm not quite ready to do a working group last call yet, but hopefully we can do one soon.  The document is here:

https://datatracker.ietf.org/doc/draft-ietf-calext-ical-tasks/

I'm particularly interested in some cross review against the planned JMAP tasks work, hence including the JMAP group as well:

https://datatracker.ietf.org/doc/draft-ietf-jmap-tasks/

*Please note:* there has been an IPR disclosure for an earlier version of this document.   It's worth reading that too (it's not very long) to see which parts of the document may be affected:

https://datatracker.ietf.org/ipr/2518/

Regards,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]